<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="@dimen/dp295"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp32"
        android:layout_marginBottom="@dimen/dp32"
        app:cardCornerRadius="@dimen/dp12"
        app:cardElevation="@dimen/dp3"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/shape_bg_merchant_info">

            <TextView
                android:id="@+id/tv_life_account_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp20"
                android:layout_marginTop="@dimen/dp40"
                android:layout_marginEnd="@dimen/dp20"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp24"
                android:textStyle="bold"
                app:layout_constraintEnd_toStartOf="@id/view_auth_complete"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_title_manager"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp20"
                android:text="@string/manager"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp16"
                app:layout_constraintStart_toStartOf="@id/tv_life_account_name"
                app:layout_constraintTop_toBottomOf="@id/tv_life_account_name" />

            <TextView
                android:id="@+id/tv_content_manager"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp96"
                android:layout_marginTop="@dimen/dp20"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp16"
                android:textStyle="bold"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_life_account_name" />

            <TextView
                android:id="@+id/tv_title_phone_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp20"
                android:layout_marginBottom="@dimen/dp20"
                android:text="@string/phone_number"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="@id/tv_life_account_name"
                app:layout_constraintTop_toBottomOf="@id/tv_title_manager" />

            <TextView
                android:id="@+id/tv_content_phone_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp96"
                android:layout_marginTop="@dimen/dp20"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp16"
                android:textStyle="bold"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_title_manager" />

            <View
                android:id="@+id/view_auth_complete"
                android:layout_width="@dimen/dp52"
                android:layout_height="@dimen/dp60"
                android:layout_marginTop="@dimen/dp38"
                android:layout_marginEnd="@dimen/dp1"
                android:background="@mipmap/icon_seal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

    <View
        android:id="@+id/view_top"
        android:layout_width="@dimen/dp335"
        android:layout_height="@dimen/dp56"
        android:background="@mipmap/icon_shop"
        android:elevation="@dimen/dp3"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>